#conteudo > h1{
	border-bottom: 1px solid #dedede;
}
#conteudo > p{
	margin-bottom: 15px;
}
#conteudo .produto{
	overflow: auto;
	padding-bottom: 10px;
	border-bottom: 1px solid #dedede;
	margin-bottom: 10px;
}
#conteudo .produto:last-child{
	border-bottom: none;
}
#conteudo .produto h1{
	margin-top: 0px;
}
